body {
	font-family: trebuchet, helvetica, sans-serif;
	width: 1300px;
	margin: auto;
	background-image: url('../images/billie_holiday.png');
}

#header {
	height: 90px;
	background-color: #9F2A3A;
}

#header_logo {
	padding-left: 220px;
	position: absolute;
}

#header_logo img {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#header_menu {
	height: 60px;
	position: relative;
	padding-top: 30px;
	padding-left: 25%;
	color: #FFF;
}

#header_menu ul {
	display: inline;
}

#header_menu ul li {
	padding: 10px;
	display: inline;
	text-decoration: none;
}

#header_menu li a {
	color: #FFF;
	text-decoration: none;
	padding-top: 35px;
	padding-bottom: 40px;
	padding-left: 10px;
	padding-right: 10px;
}

#header_menu li a:hover,
#header_menu li.active a {
	background-color: #c1247d;
}

#header_lang {
	color: #FFF;
	position: absolute;
	margin: 0;
	padding: 0;
}

#header_lang p {
	display: inline;
}

#header_lang img {
	vertical-align: middle;
}

#accroche {
	margin-left: 380px;
	margin-bottom: 0px;
    color: #bf3163;
    font-size: 23px;
}

#menu {
	padding-top: 50px;
	padding-left: 203px;
    border-spacing: 17px;
    color: #FFFFFF;
}

#image_presentation {
	background-image: url('../images/presentation.png');
	height: 200px;
	width: 197px;
	background-repeat: no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#image_admission {
	background-image: url('../images/admission.png');
	height: 200px;
	width: 197px;
	background-repeat: no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#image_espace_pro {
	background-image: url('../images/espace_pro.png');
	height: 200px;
	width: 197px;
	background-repeat: no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#image_restauration {
	background-image: url('../images/restauration.png');
	height: 200px;
	width: 197px;
	background-repeat: no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.menu_text a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.menu_text a:visited {
	color: #FFFFFF;
}

.menu_text a:hover {
	color: #;
	text-decoration: underline;
}

.menu_text li.active a {
	color: #FFFFFF;
	text-decoration: underline;
}

.menu_text h3 {
	text-decoration: underline;
	margin: 0;
	padding-left: 5px;
}

.menu_text ul {
	margin: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu_text ul li {
	padding: 5px;
}

#menu_presentation {
	font-size: 14px;
	background-color: #9F2A3A;
	height: 150px;
	width: 197px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#menu_admission {
	font-size:  14px;
	background-color: #BF3163;
	height: 150px;
	width: 197px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#menu_espace_pro {
	font-size: 14px;
	background-color: #EC6C3A;
	height: 150px;
	width: 197px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#menu_restauration {
	font-size: 14px;
	background-color: #7e950e;
	height: 150px;
	width: 197px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#body {
	display: table;
	height: auto;
	width: 1300px;
	background-image: url('../images/cream_dust.png');
}

#breadcrumb {
	font-size: 12px;
	font-family: arial;
	height: 25px;
	padding-left: 180px;
}

#breadcrumb ul {
	display: inline;
}

#breadcrumb ul li {
	display: inline;
}

#body_left {
	display: table-cell;
	height: auto;
	width: 10px;
	font-size: 14px;
}

#body_right {
	background-image: url('../images/cream_dust.png');
	display: table-cell;
	height: auto;
	text-align: justify;
	max-width: 645px;
	padding: 10px;
	vertical-align: top;
}

#body_right img {
	max-width: 100%;
	max-height: 100%;
}

#body_full {
	background-image: url('../images/cream_dust.png');
	margin-left: 220px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 855px;
}

#footer {
	width: 1300px;
	height: 125px;
	background-image: url('../images/footer.png');
	background-repeat: repeat-x;
}

#footer_text {
	height: 65px;
	padding-top: 10px;
	font-size: 23px;
	text-align: center;
	color: #BF3163;
}

#footer_address {
	line-height: 5px;
	height: 25px;
	font-size: 13px;
	text-align: center;
	color: #51071E;
}

#footer_address a:link {
	color: #51071E;
	text-decoration: none;
}

.highlight_elysis {
	color: #800080;
}

.login {
	width: 75%;
	background-color: #F0F0F0;
	border-radius: 10px;
	margin-bottom: 10px;
}

.login form fieldset {
	border: none;
}

.login form input {
	border-radius: 5px;
	border-style: solid;
	border-color: #AFAFAF;
	border-width: 1px;
	width: 400px;
	height: 25px;
}

.login form button {
	background-color: #1A5FFF;
	border-radius: 5px;
	border-style: none;
	padding: 5px;
	cursor: pointer;
	color: #FFFFFF;
}

.login form .control-group {
	clear: both;
	padding: 5px;
}

.login form .control-label {
	float: left;
	width: 250px;
	color: #808080;
}

.login+div .nav {
	width: 75%;
	border-style: solid;
	border-width: 1px;
	border-color: #AFAFAF;
	border-radius: 10px;
	margin: 0;
	padding: 0;
}

.login+div .nav li {
	padding: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #AFAFAF;
}

.login+div .nav li:last-child {
	border: 0;
}

.login+div .nav li a {
	font-size: 12px;
}

.nav {
	list-style-type: none;
}

.items-leading a:link, .column-1 a:link, .column-2 a:link, .item-page a:link {
	color: #9F2A3A;
	text-decoration: none;
}

.items-leading a:hover, .column-1 a:hover, .column-2 a:hover, .item-page a:hover {
	color: #9F2A3A;
	text-decoration: none;
}

.items-leading a:visited, .column-1 a:visited, .column-2 a:visited, .item-page a:visited {
	color: #9F2A3A;
	text-decoration: none;
}

dl.article-info {
	font-size: 14px;
	border-radius: 10px;
	width: 360px;
	padding: 5px 10px 5px 10px;
	background-color: #999999;
	//background-image: url('../images/cream_dust.png');
}

.items-leading article {
	padding: 2%;
	margin-bottom: 2%;
	margin-top: 2%;
}

.blog article {
	background-color: #F0F0F0;
	border-radius: 10px;
}

.column-1 {
	display: inline-block;
	width: 45%;
	padding: 2%;
	margin-bottom: 2%;
	vertical-align: top;
}

.column-1 img {
	width: 70%;
	height: auto;
}

.column-2 {
	display: inline-block;
	vertical-align: top;
	width: 45%;
	padding: 2%;
	margin-bottom: 2%;
	float: right;
}

.items-row {
	clear: both;
}

.pagination {
	display: inline-block;
	font-size: 12px;
	padding-bottom: 10px;
}

.pagination ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.pagination ul li {
	display: inline;
	padding: 5px;
	border: solid 1px #CCCCCC;
}

.pagination ul li a {
	color: #EC6C3A;
	text-decoration: none;
}

.pagination ul li:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.pagination ul li:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.column-2 img {
	width: 70%;
	height: auto;
}

.readmore a:link {
	font-size: 14px;
	color: #BF3163;
	text-decoration: none;
}

.readmore a:hover {
	font-size: 14px;
	color: #BF3163;
	font-style: italic;
	text-decoration: none;
}

.readmore a:visited {
	font-size: 14px;
	color: #BF3163;
	text-decoration: none;
}

.dropdown-menu {
	display: inline;
	padding: 0;
	margin: 0;
}

.dropdown-menu .edit-icon {
	display: inline;
}

.dropdown-menu .edit-icon a {
	color: black;
	text-decoration: none;
	font-size: 11px;
}

.dropdown-menu .edit-icon a:hover {
	text-decoration: underline;
}

/* jqwlinks */
.jqw_weblink {
	padding: 10px;
	margin: 5px;
	border-radius: 10px;

	border-width: 1px;
	border-style: solid;
	border-color: #000000;

	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #9f2a3a;

	width: 45%;
	float: left;
}

.jqw_thumb_preview:hover {
	border-color: #bf3163;
}

/* contacts */
.ti_contact_category {
	width: 42%;
	padding: 1%;
	float: left;

	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 10px;

	border-left-width: 10px;
	border-left-color: #9f2a3a;

	margin: 2%;
}

.ti_contact_category a {
	font-size: 18px;
}

.ti_contact {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #808080;
	border-radius: 10px;

	border-left-color: #ec6c3a;
	border-left-width: 10px;
	padding: 5px;
	margin: 10px;
	width: 45%;
}

.ti_contact img {
	float: left;
	border-color: #7e950e;
	border-width: 2px;
	border-style: solid;
	width: 100px;
	height: 100px;
	font-size: 10px;
	text-align: center;
	border-radius: 50px;
}

.ti_contact p {
	padding: 5px;
	padding-left: 110px;
	margin: 0;
}

.ti_contact_name {
	font-weight: bold;
}

.ti_contact_position {
	font-style: italic;
}

.ti_contact_telephone {
	background-color: #99ccff;
	padding: 5px;
	border-radius: 10px;
	font-size: 14px;
	line-height: 25px;
}

div.error {
  background: #f7e5e5 url(../images/error-icon.gif) no-repeat 8px 8px;
  border-top: 2px solid #db9f9f;
  border-bottom: 2px solid #db9f9f;
  margin:10px 0px;
  padding: 10px 10px 10px 40px;
  color: #551111;
}

div.error a {
  color: #cc0000;
  text-decoration: underline;
}

div.message {
  background: #e5eef7 url(../images/message-icon.gif) no-repeat 9px 8px;
  border-top: 2px solid #8db1d4;
  border-bottom: 2px solid #8db1d4;
  margin:10px 0px;
  padding: 10px 10px 10px 40px;
  color: #385c7f;
  text-align: left;
  font-weight: normal;
}

div.message a {
  text-decoration: underline;
  color: #4c88bc;
}

div.alert {
  background: #fff8cf url(../images/alert-icon.gif) no-repeat 9px 8px;
  border-top: 2px solid #e0ce62;
  border-bottom: 2px solid #e0ce62;
  margin:10px 0px;
  padding: 10px 10px 10px 40px;
  color: #64591b;
  text-align: left;
  font-weight: normal;
}

div.alert a {
  text-decoration: underline;
  color: #d26f3a;
}

div.error a:hover, div.message a:hover, div.alert a:hover {
  text-decoration: none;
}
